function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("properties","name-value");
x.t("description","message");
x.t("void","tibemsmsg_print");
x.t("end-call","message");
x.t("type","headers");
x.t("cobol","call");
x.t("includes","body");
x.t("tibemsmsg","message");
x.t("tibemsmsg","tibemsmsg_print");
x.t("tibemsmsg_printtobuffer","page");
x.t("parameters","parameter");
x.t("string","includes");
x.t("name-value","pairs");
x.t("pairs","properties");
x.t("pairs","body");
x.t("prints","string");
x.t("prints","message");
x.t("body","type");
x.t("body","content");
x.t("messages","tibemsmsg");
x.t("headers","name-value");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","print");
x.t("tibco","software");
x.t("message","end-call");
x.t("message","cobol");
x.t("message","stdout");
x.t("message","usage");
x.t("message","declaration");
x.t("message","remarks");
x.t("message","print");
x.t("tibemsmsg_print","tibemsmsg");
x.t("tibemsmsg_print","prints");
x.t("tibemsmsg_print","function");
x.t("tibemsmsg_print","tibco");
x.t("tibemsmsg_print","tibemsmsg_print");
x.t("tibemsmsg_print","using");
x.t("stdout","tibemsmsg_printtobuffer");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","void");
x.t("remarks","call");
x.t("page","tibco");
x.t("print","message");
x.t("call","prints");
x.t("call","tibemsmsg_print");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("content","tibemsmsg_print");
}
